@charset "UTF-8";

#container {

}

/*==================================================================

  メインビジュアル

==================================================================*/
.top_mainvisual{
  display:block;
  position:relative;
  height: 848px;
  background: url("../images/mv_bg.png") top center no-repeat;
  background-size: cover;
}
.top_mainvisual::before {
  position: absolute;
  bottom: 40px;
  left: 0;
  background: url("../images/mv_kazari_left.png") bottom left no-repeat;
  width: 10%;
  max-width: 82px;
  height: 302px;
  content: "";
  background-size: 100%;
  z-index: -1;
}
.top_mainvisual::after {
  position: absolute;
  bottom: 90px;
  right: 0;
  background: url("../images/mv_kazari_right.png") bottom right no-repeat;
  width: 45%;
  max-width: 281px;
  height: 610px;
  content: "";
  z-index: -1;
  background-size: 100%;
}
.mainvisual_wrap{
  height:848px;
}
.top_mainvisual .inner{
  height: inherit;
  width: 90%;
  max-width: 1200px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}

/* キャッチフレーズ */
.mainvisual_catch{
  position:absolute;
  bottom: 40px;
  left: 0;
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.mv_catch_sub {
  font-size: 23px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  color: var(--main-color);
  text-align: center;
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}
.mv_catch_sub::before {
  position: absolute;
  background: url("../images/mv_fukidashi.png") bottom center no-repeat;
  bottom:-30px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  max-width: 339px;
  height: 200px;
  content: "";
  z-index: -1;
  background-size: 100%;
}
.mv_catch_main {
  font-size: 46px;
  letter-spacing: 0.1em;
  color: #fff;
  line-height: 1;

}
.mv_catch_main span {
  display: inline-block;
  background: var(--sub-color);
  border-radius: 20px;
  line-height: 1;
  padding: 11px 16px;
  margin-top: 10px;
}
.mv_catch_main span:first-child {
  letter-spacing: 0.01em;
}

/* メインスライド */
#slick_fade{
  width: 100%;
  height: 762px;
  padding-top:34px;
}
#slick_fade .slide_item img{
  width: 100%;
  height: 762px;
  object-fit: cover;
  object-position: center;
}
/*==================================================================

  .title
  
==================================================================*/
.tit01 {
  margin-bottom: 64px;
  margin-top: 0;
  line-height: 1.8;
}
.tit01::before {
  background: url(../images/tit01_border_w.png) center no-repeat;
}
.tit01::after {
  background: url(../images/tit01_kazari01.png) center no-repeat;
  top: -50px;
}
/*==================================================================

  .btn
  
==================================================================*/
.btn01 a {
  width: 90%;
  max-width: 318px;
}
/*==================================================================

  .top_oiwai
  
==================================================================*/
.top_oiwai {
  background: url("../images/oiwai_bg.jpg") top center no-repeat;
  background-size: cover;
  text-align: center;
  padding: 6% 0;
}
.top_oiwai_bnr {
  display: block;
  max-width: 1200px;
  width: 90%;
  margin: auto;
  border: solid 4px #fff;
  box-shadow: 0 0 24px rgba(0,0,0,0.1);
}
/*==================================================================

  .top_message
  
==================================================================*/
.top_message {
  background: #fce6ab;
  position: relative;
  padding-top: 97px;
  padding-bottom: 170px;
  z-index: 1;
  
}
.top_message::before {
  position: absolute;
  top: -10px;
  left: 0;
  width: 100%;
  height: 20px;
  background: url("../images/wave_yellow.png") top center repeat-x;
  content: "";
  background-size: 100%;
}
.top_message::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 100%;
  height: 20px;
  background: url("../images/wave_yellow_b.png") bottom center repeat-x;
  content: "";
  background-size: 100%;
}
.top_message_wrapper {
  width: 100%;
  position: relative;
  z-index: 1;
  padding-bottom: 80px;
}
.top_message_wrapper::before {
  position: absolute;
  width: 85.7%;
  right: 0;
  top: 0;
  height: 100%;
  z-index: -1;
  background: #fff;
  content: "";
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
.top_message_box {
  max-width: 1200px;
  width: 94%;
  margin: auto;
}
.top_messsage_sub_tit {
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #7a3b0d;
  font-size: 30px;
  letter-spacing: 0.06em;
  text-align: center;
  position: relative;
  background-size: 100%;
  margin-bottom: 35px;
  z-index: 1;
}
.top_messsage_sub_tit::before {
  position: absolute;
  left: 0;
  right: 24px;
  top: -93px;
  margin: auto;
  background: url("../images/kazari_y_maru.png") center no-repeat;
  max-width: 102px;
  width: 20%;
  height: 79px;
  background-size: 100%;
  content: "";
  
}
.top_messsage_sub_tit::after {
  position: absolute;
  left: 0;
  right: 0;
  top: 15px;
  margin: auto;
  width: 97%;
  max-width: 691px;
  height: 47px;
  background: url("../images/top_m_sub_tit.png") center no-repeat;
  content: "";
  z-index: -1;
  background-size: 100%;
}
.top_message_detail {
  width: 64%;
  margin-left: auto;
  color: #666;
  
  padding-top: 165px;
}
.top_message_text {
  line-height: 2;
  letter-spacing: 0.1em;
  padding-left: 5px;
}
.top_message_text p {
  margin-bottom: 30px;
}
.top_message_img01 {
  position: absolute;
  left: 0;
  top:65px;
  width: 39%;
}
.top_message_img02 {
  position: absolute;
  left: 9.8%;
  bottom:58px;
  width: 39%;
}
.top_message_img01 img {
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px;

}


.top_message_fukidashi {
  display: flex;
  justify-content: center;
  gap: 0 60px;
  padding-top: 5px;
}

.top_message .btn01 {
  text-align: center;
  margin-top: -12px;
  margin-left: -16px;
}

@media screen and (max-width: 1750px) {
  .top_message_detail {
    width: 60%;
  }
  .top_message_img02 {
    left: 4%;
  }
}
/*==================================================================

  .top_feature
  
==================================================================*/
.top_feature {
  padding-top: 120px;
  padding-bottom: 50px;
}
.top_feature .tit01::after {
  background-image: url("../images/tit01_kazari02.png");
}
.top_feature .tit01::before{
  background-image: url("../images/tit01_border_p.png");
}
.top_feature .tit01_en::before,
.top_feature .tit01_en::after {
  background-image: url("../images/maru_p.png")
}
.top_feature_list {
  overflow: hidden;
}
.top_feature_item {
  width: 92%;
  max-width: 1435px;
  margin: auto;
  position: relative;
  padding: 40px 0;
  z-index: 1;
  margin-bottom: 110px;
}
.top_feature_item::before {
  position: absolute;
  left: -24px;
  top: 0;
  background: url("../images/featuer_item_bg_p.jpg") top left repeat;
  width: 200%;
  height: 100%;
  content: "";
  z-index: -1;

}
.top_feature_item_inner {
  display: flex;
  position: relative;
  flex-wrap: wrap;
  z-index: 1;
  justify-content: space-between;
  margin-left: 15px;
  padding-bottom: 87px;
}
.top_feature_item_inner::before {
  position: absolute;
  top: 0;
  left: 0;;
  background: url("../images/feature_bg_dot01.jpg") top center no-repeat;
  width: calc(100% + 15px);
  height: 65.5%;
  content: "";
  z-index: -1;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
}
.top_feature_item_inner::after {
  position: absolute;
  bottom: 0;
   left: 0;
  background: #fdc2cc;
   width: calc(100% + 15px);
  height: 34.5%;
  content: "";
  z-index: -1;
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
}


 .top_feature_item_img {
   margin-top:94px;
   width: 44%;
 }
 .top_feature_item_detail {
   width: 61%;
   position: relative;
   z-index: 2;
 }
 .top_feature_d_num {
  position: absolute;
  top: -40px;
  left: -196px;
  width: 133px;
  height: 176px;
  font-family: "futura-pt", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 60px;
  letter-spacing: 0.06em;
  color: #fff;
  background: url("../images/feature_item_num_bg01.png") top center no-repeat;
  text-align: center;
  padding-top: 30px;
  padding-left: 8px;
 }
 .top_feature_item_tit {
   display: inline-block;
    -webkit-text-stroke: 2px #fff;
    text-stroke: 2px #fff;
    paint-order: stroke;
    color: #ec7086;
    font-size: 35px;
    letter-spacing:0.06em;
    font-family: "fot-tsukuardgothic-std", sans-serif;
    font-weight: 700;
    font-style: normal;
    width: 90%;
    max-width: 533px;
    margin-top: 38px;
    padding-top: 54px;
    position: relative;
    z-index: 1;
    text-align: center;
    margin-bottom: 58px;
 }
 .top_feature_item_tit::before {
   position: absolute;
   top: 0;
   left: 0;
   background: url("../images/feature_tit_bg01.png") top center no-repeat;
   background-size: 100%;
   width: 100%;
   max-width: 533px;
   height: 162px;
   content: "";
   z-index: -1;
 }
 .top_feature_item_tit span {
   position: relative;
 }
 .top_feature_item_tit span::before {
   position: absolute;
   left: -37px;
   bottom: -7px;
   background: url("../images/feature_tit_kazari01.png") center no-repeat;
   width: 10%;
   max-width: 30px;
   height: 45px;
   content: "";
 }
 .top_feature_item_tit span::after {
   position: absolute;
   right: -37px;
   bottom: -7px;
   background: url("../images/feature_tit_kazari01.png") center no-repeat;
   width: 10%;
   max-width: 30px;
   height: 45px;
   content: "";
   transform: scale(-1, 1)
 }
 .top_feature_item_text {
   font-size:  19px;
   letter-spacing: 0.06em;
   line-height: 2.36;
   padding-left: 20px;
 }
.top_feature_item_box {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  margin-top: 67px;
}
.top_feature_item_box_img {
margin-top:   -19px;
}
.top_feature_item_box_text {
  margin: 13px 0  0 44px;
  font-size: 17px;
  line-height: 2.64;
}
.top_feature_item_num {
  position: absolute;
  bottom: -26px;
  right:144px;
  font-size: 150px;
  letter-spacing: 0.06em;
  font-family: "futura-pt", sans-serif;
  font-weight: 500;
  font-style: italic;
  color: #fff;
  line-height: 1;
  z-index: 1;
}
.top_feature_item_num span {
  padding-left: 10px;
}
.top_feature_item_num::before {
  position: absolute;
  right: -47px;
  bottom: 40px;
  background: url("../images/feature_num_kazari01.png") center no-repeat;
  width: 30%;
  max-width: 140px;
  height: 141px;
  content: "";
  background-size: 100%;
  z-index: -1;
}

.top_feature_c_list_wrapper {
  width: 100%;
  background: #fff9ee;
  padding: 0 7%;
  margin-top: -140px;
  position: relative;
  left: 5px;
}
.top_feature_c_list_wrapper::before {
  position: absolute;
  top: -120px;
  left: 0;
  width: 100%;
  height:121px;
  background: #fff9ee;
  content: "";
  z-index: -1;

}
.top_feature_c_list {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  z-index: 1;
  margin-top: 60px;
}
.top_feature_c_item {
  width: 33.33%;
  text-align: center;
  margin-bottom: 50px;
  position: relative;
}
.top_feature_c_item:not(:nth-child(3n))::before {
  position: absolute;
  right: 0;
  background: url("../images/feature_c_list_border.png") center no-repeat;
  width: 14px;
  height: 100%;
  content: "";
}
.top_feature_c_item:last-child::before {
  display: none;
}

.top_feature_item:nth-child(4) .top_feature_item_img {
  z-index: 2;
}
.top_feature_item:nth-child(4) .top_feature_item_inner::after {
  width: 100%;
  left: 5px;
}
.top_features_c_tit{
  position: relative;
  left: 30px;
}
.top_feature_c_item_tit {
  font-size: 26px;
  letter-spacing: 0.06em;
  line-height: 1.42;
  color: #f18901;
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-weight: 700;
  font-style: normal;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
}
.top_feature_c_item_text {
  width: 66%;
  margin: auto;
  line-height: 1.875;
  letter-spacing:0.06em;
  text-align: left;
  padding-top: 15px;
}
.top_feature_c_item_bal {
  position: absolute;
  top: -30px;;
  left: 6%;
}
.top_feature_other_list {
  display: flex;
  justify-content: center;
  gap: 0 30px;
  background: #fce6ab;
  border-radius: 40px;
  position: relative;
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-weight: 700;
  font-style: normal;
  padding: 4.6%;
  width: 90%;
  margin: -10px auto 33px;
  font-size: 20px;
  letter-spacing: 0.06em;
  max-width: 1051px;
}
.top_feature_other_tit {
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  margin: auto;
  display: inline-block;
  width: 80%;
  max-width: 304px;
  text-align: center;
  font-size: 22px;
  letter-spacing: 0.06em;
  border-radius: 100vh;
  background: #eeb031;
  color: #fff;
  line-height: 1;
  padding: 7px;
}
.top_feature_other_item {
  padding-left: 40px;
  position: relative;
}
.top_feature_other_item::before {
  position: absolute;
  left: 15px;
  top: 11px;
  background: url("../images/feature_item04_li_mark.png") center no-repeat;
  width: 16px;
  height: 17px;
  content: "";
}
.top_feature_c_list_wrapper .btn01 {
  text-align: right;
  margin-bottom:68px;
}
 
/*odd*/
.top_feature_item:nth-child(odd)::before {
  border-bottom-left-radius: 40px;
  border-top-left-radius: 40px;
}  
.top_feature_item:nth-child(odd) .top_feature_item_img {
  position: relative;
  z-index: 1;
}
.top_feature_item:nth-child(odd) .top_feature_item_img::before {
  position: absolute;
  right: -54px;
  top: -65px;
  background: url("../images/feature_num_kazari01.png") center no-repeat;
  width: 30%;
  max-width: 140px;
  height: 141px;
  content: "";
  background-size: 100%;
  z-index: -1;
}

.top_feature_item:nth-child(odd) .top_feature_item_img {
  margin-left: -106px;
}


/*even*/
.top_feature_item:nth-child(even)::before  {
  background: url("../images/featuer_item_bg_y.jpg") top right repeat;
  border-bottom-right-radius: 40px;
  border-top-right-radius: 40px;
  left: auto;
  right: -24px;
}
.top_feature_item:nth-child(even) .top_feature_item_inner{
  flex-direction: row-reverse;
  margin-left: auto;
  right:25px;
}
.top_feature_item:nth-child(even) .top_feature_item_inner::before {
  background-image: url("../images/feature_bg_dot02.jpg");
  height: 57.5%;
  width: calc(100% + 15px)
}
.top_feature_item:nth-child(even) .top_feature_item_inner::after {
  background:#fdecc1; 
  height: 42.5%;
}

.top_feature_item:nth-child(even) .top_feature_item_img {
  margin-right: -128px;
}
.top_feature_item:nth-child(even) .top_feature_item_tit {
  color: #eea91b;
  display: block;
  margin-left: auto;
  margin-right: -30px;
}
.top_feature_item:nth-child(even) .top_feature_item_tit::before{
  background-image: url("../images/feature_tit_bg02.png");
}
.top_feature_item:nth-child(even) .top_feature_item_tit span::before,
.top_feature_item:nth-child(even) .top_feature_item_tit span::after{
  background-image: url("../images/feature_tit_kazari02.png");
}
.top_feature_item:nth-child(even) .top_feature_d_num {
  left: 17.8%;
  background-image: url("../images/feature_item_num_bg02.png");
}
.top_feature_item:nth-child(even) .top_feature_d_num::before{
  position: absolute;
  right: -80px;
  bottom: -34px;
  background: url(../images/feature_num_kazari02.png) center no-repeat;
  width: 100%;
  max-width: 140px;
  height: 141px;
  content: "";
  background-size: 100%;
  z-index: -1;
}
.top_feature_item:nth-child(even) .top_feature_item_detail {
width: 56.4%;
    padding-left: 8.5%;
}
.top_feature_item_text p {
  margin-bottom: 45px;
} 
.top_feature_item:nth-child(even) .top_feature_item_num {
  right: auto;
  left: 7.2%;
}
.top_feature_item:nth-child(even) .top_feature_item_num::before {
  background-image: url("../images/feature_num_kazari02.png");
}


.top_feature_item:nth-child(3) {
  margin-bottom: 162px;
}
.top_feature_item:nth-child(3) .top_feature_item_inner {
  height: 535px;
  
}
.top_feature_item:nth-child(3) .top_feature_item_inner::before {
  height: 76.5%;
}
.top_feature_item:nth-child(3) .top_feature_item_inner::after {
  height: 23.5%;
}

.top_feature_item:nth-child(4)  .top_feature_item_inner::after {
  background: url("../images/feature_bg_dot02.jpg");
}
.top_feature_item:nth-child(4) .top_feature_item_inner {
  padding-bottom: 65px
}


.top_feature_item:nth-child(5) .top_feature_item_inner {
  height: 540px;
}
.top_feature_item:nth-child(5)  .top_feature_item_text {
  padding-right: 102px;
  text-align: left
}
.top_feature_item:nth-child(5) .top_feature_item_inner::before {
  height: 75.5%;
}
.top_feature_item:nth-child(5) .top_feature_item_inner::after {
  height: 24.5%;
}

/*==================================================================

  .top_num
  
==================================================================*/
.top_num {
  background: url("../images/top_num_bg.jpg") top center repeat;
  padding-top: 100px;
  padding-bottom: 160px;
}
.top_num_wrapper {
  background: #dff4d9;
  border-radius: 40px;
  width: 96%;
  max-width: 1550px;
  margin: auto;
  padding-top: 125px;
  padding-bottom: 70px;
  position: relative;
  overflow: hidden;
}
.top_num_wrapper::before {
  position: absolute;
  left: 0;
  bottom: 400px;
  background: url("../images/num_bg_maru_l.png") bottom left no-repeat;
  width: 30%;
  max-width: 206px;
  height: 1522px;
  content: "";
  background-size: 100%;
}
.top_num_wrapper:after {
  position: absolute;
  right: 0;
  top: 0;
  background: url("../images/num_bg_maru_r.png") top right no-repeat;
  width: 34%;
  max-width: 272px;
  height: 1590px;
  content: "";
  background-size: 100%;
}
.top_num .tit01 {
  position: relative;
  z-index: 2;
}
.top_num .tit01::after {
  background-image: url("../images/tit01_kazari03.png");
  max-width: 1044px;
  height: 76px;
  width: 100%;
}
.top_num .tit01::before {
  background-image: url("../images/tit01_border_g.png");
}
.top_num .tit01_en::before,
.top_num .tit01_en::after {
  display: none;
}

.top_num_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 90%;
  max-width: 1194px;
  margin: auto;
  padding-top: 20px;
  position: relative;
  z-index: 1;
}
.top_num_item{
  background: #fff;
  border: solid 3px rgba(255,116,140,0.5);
  border-radius: 40px;
  width: 48%;
  min-height: 496px;
  padding: 30px;
  margin-bottom: 55px;
}
.top_num_item.item_orange {
  border: solid 3px rgba(251,185,159,0.5);
}
.top_num_item:nth-child(3) .chart_wrap_tit {
  margin-bottom: 40px;
}

/*==================================================================

  .top_voice
  
==================================================================*/
.top_voice {
  background: url("../images/voice_bg.jpg") top center no-repeat;
  background-size: cover;
  padding-top: 110px;
  padding-bottom: 160px;
  position: relative;
}
.top_voice::before {
  position: absolute;
  bottom: 250px;
  left: 4%;
  background: url("../images/voice_bg_l.png") top center no-repeat;
  width: 30%;
  max-width: 220px;
  height: 225px;
  content: "";
  background-size: 100%;
}
.top_voice::after {
  position: absolute;
  top: 87px;
  right: 0;
  background: url("../images/voice_bg_r.png") top center no-repeat;
  width: 30%;
  max-width: 218px;
  height:349px;
  content: "";
  background-size: 100%;
}
.top_voice .tit01::before{
  background-image: url("../images/tit01_border_y.png");
}
.top_voice .tit01_en::before,
.top_voice .tit01_en::after {
  background-image: url("../images/maru_y.png")
}
.top_voice_list {
  width: 90%;
  max-width: 1250px;
  margin: auto;
}

.top_voice_item_img  {
  margin: 0 35px;
  position: relative;
  
}
.top_voice_item_img::before {
  position: absolute;
  top: 10px;
  left: 10px;
  width: calc(100%);
  height: calc(100%);
  background: #ff748c;
  content: "";
  z-index: -1;
  border-radius: 40px;
}
.top_voice_item_img img {
  width: 100%;
  border-radius: 40px;
}

.top_voice_item_tit {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 56px;
  text-align: center;
  font-size: 20px;
  letter-spacing: 0.06em;
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.3;
  background: url("../images/slider_tit_bg01.png") center no-repeat;
  background-size: 271px 56px;
  color: #fff;
  margin-top: 29px;
}


.top_voice_item.item02 .top_voice_item_img::before {
  background: #f7c957;
}
.top_voice_item.item02 .top_voice_item_tit {
  background-image: url("../images/slider_tit_bg02.png");
}

.top_voice_item.item03 .top_voice_item_img::before {
  background: #b2d593;
}
.top_voice_item.item03 .top_voice_item_tit {
  background-image: url("../images/slider_tit_bg03.png");
}


.top_voice_item.item04 .top_voice_item_img::before {
  background: #77bac8;
}
.top_voice_item.item04 .top_voice_item_tit {
  background-image: url("../images/slider_tit_bg04.png");
}

.top_voice .slick-prev,
.top_voice .slick-next {
  top: 40%;
  left: 10px;
  width: 44px;
  height: 44px;
  z-index: 4;
}
 .top_voice .slick-next {
   left: auto;
   right: 20px;
 }
.top_voice .slick-prev::before{
  position: absolute;
  top: 0;
  left: 0;
  background: url("../images/voice_slider_arr_prev.png");
  width: 44px;
  height: 44px;
  background-size: 100%;
  content: ""
}
.top_voice .slick-next::before{
  position: absolute;
  top: 0;
  r: 0;
  background: url("../images/voice_slider_arr_next.png");
  width: 44px;
  height: 44px;
  background-size: 100%;
  content: ""
}


.top_voice_btn_list {
  display: flex;
  width: 90%;
  max-width: 1200px;
  justify-content: space-between;
  margin: auto;
  padding-top: 87px;
  
}
.top_voice_btn_item  {
  position: relative;
  width: 23%;
}
.top_voice_btn_item a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  font-size:17px;
  letter-spacing: 0.12em;
  color: #fff;
  background: #ff748c;
  border-radius: 50px;
  transition: ease-in-out 0.1s;
  border: solid 2px #fff;
  box-shadow: 0 0 6px rgba(0,0,0,0.3);
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-weight: 700;
  font-style: normal;
  width:100%;
  height: 100%;
  padding: 5px 0;
  line-height: 1.5;
  text-align: center;
}
.top_voice_btn_item a::before {
  position: absolute;
  top: 27.5%;
  right: 18px;
  background: url("../images/voice_arrow.png") center no-repeat;
  width: 16px;
  height: 25px;
  content: "";
}


.top_voice_btn_item a:hover{
 opacity: 0.8;
}
.top_voice_btn_item a:hover::before{
  right: 10px;
}
.top_voice_btn_item:nth-child(2) a {
  background: #f7c957;
}
.top_voice_btn_item:nth-child(3) a {
  background: #b2d593;
}
.top_voice_btn_item:nth-child(4) a {
  background: #77bac8;
}



/*==================================================================================================================

  スマホ

==================================================================================================================*/
@media screen and (max-width:640px) {
  #wrapper, html, body{
    min-height:500px;
  }
  
  /*==================================================================

   タイトル（スマホ）

  ==================================================================*/
  .tit01 {
    margin-bottom: 30px;
  }
  /*==================================================================

    メインビジュアル（スマホ）

  ==================================================================*/
  .top_mainvisual{
    height:450px;
  }

  .mainvisual_wrap{
    height: 450px;
  }

  .top_mainvisual .inner {
    width: auto;
  }

  /* トップページキャッチフレーズ */
  .mainvisual_catch {
    position: absolute;
    left: 10px;
  }
  .mainvisual_catch h2 {
    margin-bottom: 10px;
    font-size: 22px;
  }
  .mainvisual_catch p {
    font-size: 15px;
  }
  .mainvisual_open{
    right: 10px;
    bottom: 10px;
    width: 150px;
  }

  /* メインスライド */
  #slick_fade{
    height: 410px;
  }
  #slick_fade .slide_item img{
    height: 380px !important;
    width: auto !important;
  }
  
  
  
  .top_oiwai {
    padding: 50px 0;
  }

  /*==================================================================

    .top_message スマホ

  ==================================================================*/
  .top_message {
    padding-bottom: 70px;
    padding-top: 50px;
  }
  .top_message::before {
    background-size: 240%
  }
  .top_message::after {
    background-size: 400%;
  }
  .top_message_wrapper {
    padding-bottom: 40px;
  }
  .top_message_detail {
    width: 100%;
    padding-top: 40px;
  }
  
  .top_message_img01 {
    width: 90%;
    position: relative;
    top: -30px;
    left: 0;
    margin-top: 60px;
    
  }
  .top_message_img02 {
     position: static;
     width: 98%;
     margin: 40px auto 0;
  }
  .top_messsage_sub_tit {
    font-size: 18px;
    letter-spacing: 0;
  }
  .top_messsage_sub_tit::before {
    top: -70px;
    width: 16%;
  }
  .top_message_fukidashi {
    gap: 0 5%;
  }
  .top_message_fukidashi_item {
    width: 47%;
  }
  .top_message .btn01 {
    margin-top: 10px;
  }
  
  
  /*==================================================================

    .top_feature スマホ

  ==================================================================*/
  .top_feature {
    padding-top: 60px;
    padding-bottom: 10px;
  }
  .top_feature_item {
    margin-bottom: 55px;
    padding-top: 30px;
  }
  .top_feature_item_inner {
    display: block;
    margin-left: 0 !important;
    padding-bottom: 25px;
    right: auto !important;
  }
  
  .top_feature_item_inner::before {
    background-repeat: repeat;
    height: 173vw;
  }
  .top_feature_item_inner::after {
    height: 110vw;
  }
  .top_feature_item_img {
    width: 100% !important;
    margin: auto !important;
    margin-top: 10px;
  }
  .top_feature_item_detail {
    width: 92% !important;
    margin: auto;
    padding-left:  0 !important;
  }
  
  .top_feature_d_num {
    left: 0 !important;
    top: -90vw;
    width: 90px !important;
    background-size:  100%;
    height: 110px;
    font-size: 40px;
    background-position: bottom center;
    padding-top: 25px;
  }
  .top_feature_item_tit {
    width: 100%;
    font-size: 24px;
    margin: 10px auto 40px !important;
    padding-top: 40px;

  }
  .top_feature_item_tit::before {
    background-position: center;
    height: 126px;
  }
  .top_feature_item_tit span::before {
    background-size: 100%;
    left: -4%;
  }
  .top_feature_item_tit span::after {
    background-size: 100%;
    right: -4%;
  }
  .top_feature_item_tit span {
    display: block;
  }
  
  .top_feature_item_text {
    font-size: 14px;
    padding-left: 0;
  }
  .top_feature_item_box {
    display: block;
    margin-top: 30px;
  }
  .top_feature_item_box_text {
    margin-left: 0;
    font-size: 14px;
  }
  .top_feature_item_text p {
    margin-bottom: 20px
  }
  .top_feature_item_box_img {
    text-align: center;
    width: 60%;
    margin: 10px auto;
  }
  .top_feature_item_num {
    font-size: 60px;
    bottom: -10px;
    right: 0;
  }
  .top_feature_item:nth-child(even) .top_feature_item_num {
    left: 0;
  }
  .top_feature_item_box .top_feature_item_detail {
    width: 100% !important;
  }
  
  .top_feature_c_list_wrapper {
    margin-top: 0;
    padding: 0;
  }
  .top_features_c_tit {
    left: 0;
    margin-top: 30px;
  }
  .top_feature_c_list {
    margin-top: 30px;
    display: flex;
  }
  .top_feature_c_item {
    width: 100%;
  }
  .top_feature_c_item img {
    width: 50%;
 
  }
  .top_feature_c_item_tit {
    font-size: 22px;
    margin-top: 8px;
    height: auto;
  }
  .top_feature_c_item_text {
    width: 96%;
    padding-top: 8px;
    padding-left: 4px;
    
    
  }
  .top_feature_c_item {
    margin-bottom: 50px;
  }
  .top_feature_c_item::before {
    left: 0;
    right: 0;
    bottom:-26px;
    top: auto;
    margin: auto;
    height: 14px !important;
    width: 100% !important;
    background: url(../images/feature_c_list_border_yoko.png) center no-repeat !important;
  }
  .top_feature_c_item:nth-child(3n)::before{
    position: absolute;
    background: url(../images/feature_c_list_border.png) center no-repeat;
    width: 14px;
    height: 100%;
    content: "";
  }
  .top_feature_other_list { 
    flex-wrap: wrap;
    padding-top: 30px;
    width: 90%
  }
  .top_feature_other_item {
    width: 100%;
    font-size: 16px;
    padding-left: 24px;
  }
  
  .top_feature_other_item::before {
    left: 3px;
    top: 9px;
    width: 14px;
    height: 14px;
    background-size: 100%;
  }
  .top_feature_c_list_wrapper .btn01 {
    text-align: center;
    margin-bottom: 1px;
  }
  .top_feature_item_num::before {
    bottom: -10px;
  }
  .top_feature_item:nth-child(3) {
    margin-bottom: 55px;
  }
  .top_feature_item:nth-child(3) .top_feature_item_inner {
    height: auto;
  }
  .top_feature_item:nth-child(5) .top_feature_item_inner {
    height: auto;
  }
  .top_feature_item:nth-child(5) .top_feature_item_text {
    padding-right: 0;
  }
  .top_feature_item:nth-child(3) .top_feature_item_inner::before {
    height: 144vw;
  }
  .top_feature_item:nth-child(3) .top_feature_item_inner::after {
    height: 11vw;
  }
  
  
   
  /*==================================================================

    .top_feature スマホ

  ==================================================================*/
  
  .top_num {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .top_num_wrapper {
    padding-top: 40px;
    padding-bottom: 10px;
  }
  .top_num .tit01 {
    line-height: 1.4;
  }
  .top_num_list {
    display: block;
  }
  .top_num_item {
    width: 100%;
    min-height: 100%;
    padding: 20px 30px;
  }
  
  .top_num_item:nth-child(3) .chart_wrap_tit {
    margin-bottom: 15px;
  }
  
  
  /*==================================================================

    .top__voice スマホ

  ==================================================================*/
  .top_voice {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .top_voice_list {
    position: relative;
    z-index: 2;
    
  }
  .top_voice_btn_list {
    flex-wrap: wrap;
    padding-top: 40px;
  }
  .top_voice_btn_item {
    width: 80%;
    margin: 0 auto 15px;
  }
  
  .top_voice_item_img {
    margin: 0 15px;
  }
  .top_voice_item_tit {
    font-size: 17px;
	background-size: 240px 56px;
  }
  .top_voice_btn_item a {
	min-height: 65px;
  }
}
